<?php include("include/session.php");


if(!$session->logged_in){
   header("Location: main.php");
}
else{


?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Big Menu</title>
</head>

<body>
   
<a href="Radstone/HR/employeeMenu.php">emp menu </a>

    
</body>
</html>

<?php
    }
?>